=== debian/changelog ===
ros-kinetic-ecl-devices (0.61.17-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Feb 2017 14:25:38 -0000

ros-kinetic-ecl-devices (0.61.12-0xenial) xenial; urgency=high

  * apple baud rate 460800

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 02 May 2016 15:00:00 -0000

ros-kinetic-ecl-devices (0.61.1-0xenial) xenial; urgency=high

  * catch the error code as a hint for when fcntl calls fail on serial devices
  * additional baud rate enums for serial devices covering a wider range
  * deprecated a couple of serial device baud rates that are no longer valid

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 21 Jul 2015 15:00:00 -0000

ros-kinetic-ecl-devices (0.61.0-0xenial) xenial; urgency=high

  * allow immediate socket reuse in the socket client/server
  * define an undefined baud rate for apple

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 11 Sep 2014 15:00:00 -0000

ros-kinetic-ecl-devices (0.60.8-0xenial) xenial; urgency=high

  * control new posix.1-2008 SIGPIPE signals, #34 <https://github.com/stonier/ecl_core/issues/34>
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 09 Feb 2014 15:00:00 -0000

ros-kinetic-ecl-devices (0.60.7-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 02 Feb 2014 15:00:00 -0000

ros-kinetic-ecl-devices (0.60.6-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 28 Jan 2014 15:00:00 -0000
