=== debian/control ===
Source: ros-kinetic-ecl-devices
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-ecl-config, ros-kinetic-ecl-containers, ros-kinetic-ecl-errors, ros-kinetic-ecl-license, ros-kinetic-ecl-mpl, ros-kinetic-ecl-threads, ros-kinetic-ecl-type-traits, ros-kinetic-ecl-utilities
Homepage: http://wiki.ros.org/ecl_devices
Standards-Version: 3.9.2

Package: ros-kinetic-ecl-devices
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-ecl-config, ros-kinetic-ecl-containers, ros-kinetic-ecl-errors, ros-kinetic-ecl-license, ros-kinetic-ecl-mpl, ros-kinetic-ecl-threads, ros-kinetic-ecl-type-traits, ros-kinetic-ecl-utilities
Description: Provides an extensible and standardised framework for input-output devices.
